@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-Thin.eot');
  src: local('Geometria Thin'), local('Geometria-Thin'), url('./assets/fonts/Geometria-Thin.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-Thin.woff') format('woff'), url('./assets/fonts/Geometria-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-MediumItalic.eot');
  src: local('Geometria MediumItalic'), local('Geometria-MediumItalic'), url('./assets/fonts/Geometria-MediumItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-MediumItalic.woff') format('woff'), url('./assets/fonts/Geometria-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-Italic.eot');
  src: local('Geometria Italic'), local('Geometria-Italic'), url('./assets/fonts/Geometria-Italic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-Italic.woff') format('woff'), url('./assets/fonts/Geometria-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-Heavy.eot');
  src: local('Geometria Heavy'), local('Geometria-Heavy'), url('./assets/fonts/Geometria-Heavy.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-Heavy.woff') format('woff'), url('./assets/fonts/Geometria-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-ExtraBoldItalic.eot');
  src: local('Geometria ExtraBoldItalic'), local('Geometria-ExtraBoldItalic'), url('./assets/fonts/Geometria-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-ExtraBoldItalic.woff') format('woff'), url('./assets/fonts/Geometria-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-Medium.eot');
  src: local('Geometria Medium'), local('Geometria-Medium'), url('./assets/fonts/Geometria-Medium.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-Medium.woff') format('woff'), url('./assets/fonts/Geometria-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-BoldItalic.eot');
  src: local('Geometria BoldItalic'), local('Geometria-BoldItalic'), url('./assets/fonts/Geometria-BoldItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-BoldItalic.woff') format('woff'), url('./assets/fonts/Geometria-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-LightItalic.eot');
  src: local('Geometria LightItalic'), local('Geometria-LightItalic'), url('./assets/fonts/Geometria-LightItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-LightItalic.woff') format('woff'), url('./assets/fonts/Geometria-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-HeavyItalic.eot');
  src: local('Geometria HeavyItalic'), local('Geometria-HeavyItalic'), url('./assets/fonts/Geometria-HeavyItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-HeavyItalic.woff') format('woff'), url('./assets/fonts/Geometria-HeavyItalic.ttf') format('truetype');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria.eot');
  src: local('Geometria'), url('./assets/fonts/Geometria.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria.woff') format('woff'), url('./assets/fonts/Geometria.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-Bold.eot');
  src: local('Geometria Bold'), local('Geometria-Bold'), url('./assets/fonts/Geometria-Bold.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-Bold.woff') format('woff'), url('./assets/fonts/Geometria-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-ExtraBold.eot');
  src: local('Geometria ExtraBold'), local('Geometria-ExtraBold'), url('./assets/fonts/Geometria-ExtraBold.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-ExtraBold.woff') format('woff'), url('./assets/fonts/Geometria-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-ThinItalic.eot');
  src: local('Geometria ThinItalic'), local('Geometria-ThinItalic'), url('./assets/fonts/Geometria-ThinItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-ThinItalic.woff') format('woff'), url('./assets/fonts/Geometria-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-ExtraLightItalic.eot');
  src: local('Geometria ExtraLightItalic'), local('Geometria-ExtraLightItalic'), url('./assets/fonts/Geometria-ExtraLightItalic.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-ExtraLightItalic.woff') format('woff'), url('./assets/fonts/Geometria-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-Light.eot');
  src: local('Geometria Light'), local('Geometria-Light'), url('./assets/fonts/Geometria-Light.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-Light.woff') format('woff'), url('./assets/fonts/Geometria-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Geometria';
  src: url('./assets/fonts/Geometria-ExtraLight.eot');
  src: local('Geometria ExtraLight'), local('Geometria-ExtraLight'), url('./assets/fonts/Geometria-ExtraLight.eot?#iefix') format('embedded-opentype'), url('./assets/fonts/Geometria-ExtraLight.woff') format('woff'), url('./assets/fonts/Geometria-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

body {
  margin: 0;
  padding: 0;
  /* font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif; */
  font-family: 'Geometria';
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/***HEADER***/

header {
  margin: 20px 0px;
}

header nav {
  display: flex;
  justify-content: space-between;
}

header nav a {
  font-family: Geometria;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #2a2a2a;
}

.LoginButton {
  font-family: Geometria;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  border-radius: 25px;
  background-color: #ff4242;
  padding: 10px 30px;
  border: none;
}

header .top .lang li {
  border-radius: 50px;
  background: #e8e8e8;
  text-align: center;
  margin: 0px 5px;
  width: 40px;
  padding: 8px 0px;
  text-transform: uppercase;
  font-weight: 600
}

header .top .lang li:hover {
  cursor: pointer;
  text-decoration: underline;
}

header .top .lang .active {
  color: red;
  text-decoration: underline;
}

header .top-links li {
  margin: 0px 10px;
}

header .top-links li svg {
  font-size: 20px;
}

header .mail {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

header .shipping {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  color: #ff4148;
}

header .shipping span {
  text-decoration: underline;
  color: #000;
  padding-left: 15px;
}

header .phone {
  font-weight: bold;
}

header .cloc {
  font-weight: bold;
}

header .dropdown-toggle {
  border: none;
  background: transparent;
}

header .dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}

/***HEADER***/

/***Front***/

.category_name {
  font-family: Geometria;
  font-size: 40px;
  font-weight: 500;
  color: #ffffff;
  position: absolute;
  bottom: 154px;
}

.category_name a {
  color: #ffffff;
  opacity: 1;
}

.category_name a:hover {
  text-decoration: none;
}

.catygory_link a:hover {
  text-decoration: none;
}

.catygory_link a {
  color: #ffffff;
  opacity: 1;
}

.catygory_link {
  position: absolute;
  font-size: 20px;
  bottom: 88px;
  color: #ffffff;
  border-top: 1px solid;
  border-bottom: 1px solid;
  padding: 8px 20px;
}

.front_block {
  background: #000;
  border: .25rem solid #fff;
}

.front_block a {
  transition: 1s;
}

.front_block a:hover, .front_block img:hover {
  opacity: .6;
}

/***Front***/

.SubCategoty {
  background-color: #fafafa;
}

.catalog {
  background-color: #fafafa;
}

.product {
  background-color: #fafafa;
}

/***SubCategoty***/

.SubCategoty .sub {
  background: #000;
  border: .25rem solid #fff;
}

.SubCategoty .sub img {
  transition: 1s;
}

.SubCategoty .sub img:hover {
  opacity: .6;
}

.subcategory_name {
  position: absolute;
  font-family: Geometria;
  font-size: 40px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #ffffff;
  bottom: 18px;
  left: 40px;
}

/***SubCategoty***/

/***product***/

.product_title {
  font-size: 16px;
  color: #2c2c2c;
  text-transform: uppercase;
}

.price {
  font-size: 40px;
  font-weight: 500;
  color: #2c2c2c;
  margin-bottom: 30px;
}

.product_size {
  margin-bottom: 30px;
}

.product_size li {
  border-radius: 50px;
  background: #f2f6fa;
  text-align: center;
  margin: 0px 10px;
  width: 40px;
  padding: 8px 0px;
  text-transform: uppercase;
  font-weight: 600;
  color: #004ca1;
}

.product_color {
  margin-bottom: 30px;
}

.product_color li {
  border-radius: 50px;
  width: 25px;
  height: 25px;
  margin: 0px 10px;
}

.product_color li.active {
  border: 1px solid #000000;
}

.product_color li.active:after {
  border: 3px solid #ffff;
  content: '';
  border-radius: 50px;
  display: block;
  width: 23px;
  height: 23px;
}

.green {
  background: green;
}

.blue {
  background: blue;
}

.red {
  background: red;
}

.black {
  background: black;
}

.add_cart {
  margin-bottom: 30px;
}

.add_cart button {
  border-radius: 25px;
  font-size: 12px;
  font-weight: bold;
  color: #000;
  border: 1px solid #000000;
  padding: 10px 28px;
  background: #fff;
}

.product_description .nav-tabs {
  border: none;
}

.product_description .nav-link {
  border: none;
}

.product_description .nav-link:hover {
  cursor: pointer;
}

.product_description .nav-link.active {
  border-bottom: 1px solid red!important;
  border-color: transparent;
}

.size_guide {
  float: right;
  font-size: 16px;
  font-weight: bold;
  color: #004ca1;
}

a.left.carousel-control {
  position: absolute;
  top: 50%;
  left: 0px;
  font-size: 40px;
  color: #000;
}

a.right.carousel-control {
  position: absolute;
  top: 50%;
  right: 0px;
  font-size: 40px;
  color: #000;
}

.caption .title {
  text-align: center;
  font-size: 16px;
  color: #333333;
}

.caption .price {
  text-align: center;
  font-size: 16px;
  color: #333333;
}

/***product***/

/***FOOTER***/

footer {
  margin-top: 30px;
}

footer .info {
  font-size: 12px;
  color: #020202;
}

footer .nav a {
  font-size: 12px;
  color: #020202;
}

footer .column-title {
  font-size: 12px;
  color: #020202;
}

footer .subscribe {
  border-radius: 20px;
  background-color: #ff4242;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  padding: 10px 30px;
  border: none;
}

footer .social_footer li {
  margin: 0px 5px;
  color: #fff;
  border-radius: 50px;
  width: 40px;
  height: 40px;
  background: #004ca1;
  text-align: center;
  padding: 10px 0px;
}

footer .social_footer li svg {
  font-size: 20px;
}

footer .social_footer .facebook {
  background: #3b5998;
}

footer .social_footer .google {
  background: #ff4242;
}

footer .social_footer .instagram {
  background: #c760bd;
}

/***FOOTER***/